» Ubuntu » 套件

Error

two or more packages specified (libnm-glib0 hardy)